:root {
  /*==========================================================================*/
  /* Version date 19-11-2023()*/
  /* fixed site-desc color*/ 
  /* CSS added for Schedule, Privacy, About, Gallery, UnableToHearUs, Home*/
  /*===========================================================================*/
  /* Casseopia standard header and footer color is #112855 */
  /* change header-bg and footer-bg below */
  /*===========================================================================*/
  
    --cassiopeia-color-primary: #90EE90; 	/* Global button colors. May be changed by third party modules*/
    --cassiopeia-color-link: #000000;		/* Global button colors. May be changed by third party modules*/
    --cassiopeia-color-hover: #FA5F55;		/* Global button colors. May be changed by third party modules*/
    --contact-button-text: black;			/* Rapid Contact button Text  color */
    --contact-button-bg: white;				/* Rapid Contact button backgroud color */
  
    --cassiopeia-font-family-body: "Roboto", sans-serif;
    --cassiopeia-font-family-headings: "Roboto", sans-serif;
    --cassiopeia-font-weight-headings: 700;
    --cassiopeia-font-weight-normal: 400;
    --body-font-family: var(--cassiopeia-font-family-body);
    --menu-bg: #0d6efd; 		/* #0d6efd(Blue) */
    --menu-txt: #ffffff;		/* #ffffff(white) */
    --menu-justify: centre; 	/* Left, Right or Centre */
    --menu-txtalign: centre; 	/* Left, Right or Centre */
    --menu-grad1: lightblue;	/* MENU color graduation */		
    --menu-grad2: blue;			/* MENU color graduation */
    --menu-grad3: lightblue;	/* MENU color graduation */
    --footer-bg: lightblue; 	/* #6c757d(grey) */
    --footer-txt: #000000; 		/* #000000(black) */
    --footer-grad1: lightblue;	/* FOOTER color graduation */
    --footer-grad2: white;		/* FOOTER color graduation */
    --footer-grad3: lightblue;	/* FOOTER color graduation */
    --htlinks-txt: #000000; 	/* #000000(black) */
    --header-bg: #ffffff;		/* #ffffff(white) */
    --header-txt: #ffffff; 		/* #000000(black) */
    --header-grad1: white; 		/* HEADER color graduation */
    --header-grad2: white;		/* HEADER color graduation */
    --header-grad3: white;		/* HEADER color graduation */
    --body-txt:  #000000; 		/* #000000(black) */
    --body-bg: #fffffff; 		/* #fffffff(white) */
    --body-h1: #0000ff; 		/* #000000(black) */
    --body-justify: centre; 	/* Left, Right or Centre */
    --article-justify: centre;  /* Left, Right or Centre */
    --sitedesc-bg: lightblue;	/* SITE-DESCRIPTION Bacground color */
    --sitedesc-grad1: lightblue;/* SITE DESCRIPTION color graduation */
    --sitedesc-grad2: #e6f9ff;	/* SITE DESCRIPTION color graduation */
    --sitedesc-grad3: lightblue;/* SITE DESCRIPTION color graduation */
    --sitedesc-color: black;	/* SITE DESCRIPTION Text Color */
      
  /*===========================================================================
      --blue: #0d6efd;
      --indigo: #6610f2;
      --purple: #6f42c1;
      --pink: #d63384;
      --red: #dc3545;
      --orange: #fd7e14;
      --yellow: #ffc107;
      --green: #198754;
      --teal: #20c997;
      --cyan: #0dcaf0;
      --white: #fff;
      --gray: #6c757d;
      --gray-dark: #343a40;
      --gray-100: #f8f9fa;
      --gray-200: #e9ecef;
      --gray-300: #dee2e6;
      --gray-400: #ced4da;
      --gray-500: #adb5bd;
      --gray-600: #6c757d;
      --gray-700: #495057;
      --gray-800: #343a40;
      --gray-900: #212529;
      --primary: #0d6efd;
      --secondary: #6c757d;
      --success: #198754;
      --info: #0dcaf0;
      --warning: #ffc107;
      --danger: #dc3545;
      --light: #f8f9fa;
      --dark: #212529;
      --primary-rgb: 13, 110, 253;
      --secondary-rgb: 108, 117, 125;
      --success-rgb: 25, 135, 84;
      --info-rgb: 13, 202, 240;
      --warning-rgb: 255, 193, 7;
      --danger-rgb: 220, 53, 69;
      --light-rgb: 248, 249, 250;
      --dark-rgb: 33, 37, 41;
      --white-rgb: 255, 255, 255;
      --black-rgb: 0, 0, 0;
      --body-color-rgb: 33,37,41
      --body-bg-rgb: 255, 255, 255;
      --font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
      --font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
      --gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
  
      --body-font-family: var(--cassiopeia-font-family-body);
      --body-font-size: 2rem;
      --body-font-weight: 400;
      --body-line-height: 1.5;
      --body-color: #383838;
      --body-bg: #efefef;
  ============================================================================*/  
  }
  
  /*==========================================================================*/
  /*  Set background image for Header to nothing  to overide default image */
  /*==========================================================================*/
  .container-header
  {
      background-image:none;
  }
  
  div 
  {
    display: block;
  }
  
  .header, .header.header.container-header.full-width
  {
    background: var(--header-bg); /* For browsers that do not support gradients */
    background-image: linear-gradient(var(--header-grad1), var(--header-grad2), var(--header-grad3));*/
    color: var(--sitedesc-color);
  }
  
  .container-header .site-description
  {
      background: var(--sitedesc-bg); /* For browsers that do not support gradients */
    background-image: linear-gradient(var(--sitedesc-grad1), var(--sitedesc-grad2), var(--sitedesc-grad3));
      color: var(--sitedesc-color);
  }
  
  /*==========================================================================*/
  /*  Sets Horizontal menu background and position */
  /*==========================================================================*/
  ul.mod-menu.mod-list.nav
  {
    /*background-color:white;*/
    /*color: var(--menu-txt);*/
    display: flex;
    justify-content: var(--menu-justify);
    vertical-align: middle;
    line-height: 3;
  }
  
  ul.mod-menu.mod-menu_dropdown-metismenu.metismenu.mod-list.nav-pills
  {
    color: var(--menu-txt);
    max-width: max-content;
    display: flex;  
    justify-content: var(--menu-justify);
    text-align: var(--menu-txtalign);
  }
  
  div#navbar1.collapse.navbar-collapse
  {
    max-width: max-content;
    display: flex;  
    justify-content: var(--menu-justify);
    text-align: var(--menu-txtalign);
  }
  
  /*==========================================================================*/
  /*   Sets Horizontal menu buttens styles *
  /*==========================================================================*/
  a
  {
    color: var(--menu-txt);
    border-style: none;
  }
  
  /*==========================================================================*/
  /*   Sets Full screen for article body */
  /*==========================================================================*/
  div.com-content-article__body
  {
    /*max-width: max-content;*/
    color: var(--body-txt);
    justify-content: center;
    width: 100%;
  }
  
  /*==========================================================================*/
  /*  Sets Child Grid to 80% */
  /*==========================================================================*/
  div.grid-child
  {
    display:block;
    justify-content: var(--menu-justify);
    text-align: center;
    width: 80%;
  }
  
  div.grid-child.container-nav
  {
    max-width: max-content;
    justify-content: var(--menu-justify);
    margin: auto;
    padding: 5px 5px 5px;
    /* background-color: var(--menu-bg); NOT NEEDED GRADIENT USED BELOW*/
    text-align: var(--menu-txtalign);
  }
  
  nav.navbar.navbar-expand-lg
  {
    max-width: max-content;
    display: flex;
    padding: 5px 5px 5px ;
    background-color: var(--menu-bg);
    background-image: linear-gradient(var(--menu-grad1), var(--menu-grad2), var(--menu-grad3));
    justify-content: var(--menu-justify); 
    /*color: black;*/
  }
  
  button.navbar-toggler.navbar-toggler-right
  {
    max-width: 80%;
    background-color: var(--menu-bg);
    justify-content: var(--menu-justify); 
  }
  
  /*==========================================================================*/
  /* Div format for Schedule */
  /*==========================================================================*/
  div.com-article-content-item.page
  {
    max-width: max-content;
    justify-content: var(--article-justify);
    text-align: center;
  }
  
  /*==========================================================================*/
  /*   Footer on Home page */
  /*==========================================================================*/
  
  .footer 
  {
    background: var(--footer-bg); /* For browsers that do not support gradients */
    background-image: linear-gradient(var(--footer-grad1), var(--footer-grad2), var(--footer-grad3));
    margin: 0px,0px,0px;
  }
  
  div.footer1, div.footer2, a:link, a:visited, hover
  {
      /*color: var(--htlinks-txt);*/
     color: blue;
      font-weight: bold;
  }
  
  /*==========================================================================*/
  /*  Sets color for headings */
  /*==========================================================================*/
  h1
  {
     color: var(--body-h1);
  }
  
  /*==========================================================================*/
  /*  Rapid Contact button */
  /*==========================================================================*/
  input.rapid_contact.button.btn-primary
  {
    color: var(--contact-button-text);
    background-color: var(--contact-button-bg);
  }
  
  
/*==============================================================================*/
/* Settings for Schedule page */
/* =============================================================================*/
  .sched-prog
  {
    width: 877px;
    text-align: left;
    margin-left: auto; 
    margin-right: auto;
  }
  .sched-tbl        
  {
    width: 1000px;
    border:"0";
    border-spacing: 0;
    border-collapse: collapse;
    margin-left: auto; 
    margin-right: auto;
  }
  .sched-pagehead
  {
    text-align: center;
    background-color: blue;
    width:1000px; 
    height:60;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
    font-size: 24pt; 
    color: white;
    border-radius: 90%;
    margin-left: auto; 
    margin-right: auto;
  }
  .sched-slotshead
  {
    margin-left: auto; 
    margin-right: auto;
  }
          
  .sched-slotheadtr1
  {
    width: 105px;
    height: 25px;
    text-align: left;
    background-color: #9DC3E6;
    font-size: 14pt;
    font-weight: bolder;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    padding:3px;
    border-radius: 90px;
  }
          
  .sched-slotheadtr2
  {
    width: 500px;
    height: 25px;
    text-align: left; 
    background-color: #9DC3E6;
    font-size: 14pt;
    font-weight: bolder;
    color: #000000; 
    font-family: Arial, Helvetica, sans-serif;
    padding:3px;
    border-radius: 90px;
  }
          
  .sched-slotheadtr3
  {
    width: 276px;
    height: 25px;
    text-align:left;
    background-color: #9DC3E6;
    font-size: 14pt;
    font-weight: bolder;
    color: #000000; 
    font-family: Arial, Helvetica, sans-serif;
    padding:3px;
    border-radius: 90px;
  }
          
  .sched-dow
  {
    text-align: center;
    background-color: #9DC3E6;
    width: 1000px; 
    height:40;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
    font-size: 24pt; 
    color: black;
    border-radius: 90px;
    margin-left: auto; 
    margin-right: auto;
  }
          
  .sched-td
  {
    width: 1000px; 
    height: 40px;
    text-align:center;
    align-content: center;
  }
          
  .sched-slot1
  {
    width: 105px; 
    height: 25px; 
    text-align: left;
    background-color: white;
    font-size: 14pt;
    color: black; 
    font-family: Arial, Helvetica, sans-serif; 
  }
          
  .sched-slot2
  {
    width: 520px;
    height: 25px;
    text-align: left;
    background-color: white;
    font-size: 14pt;
    color: black;
    font-family: Arial, Helvetica, sans-serif;
  }
          
  .sched-slot3
  {
    width: 272px; 
    text-align: left;
    height:25px;
    background-color: white;
    font-size: 14pt;
    color: black;
    font-family: Arial, Helvetica, sans-serif;
  }
        
  /*==============================END OF SCHEDULE PAGE SETTINGS=========================*/
  /*====================================================================================*/
  /*   About page CSS */
  /*====================================================================================*/    
  .about-p
  {
      text-align: left; 
      font-size: 24px;
      font-weight: normal;
  }
  .about-title
  {
      font-size: 36px;
      font-weight: bolder;
      text-align: center;
  }
  .about-table
  {
      border-collapse: collapse;
      width: 80%;
      height: auto; 
      margin-left: auto;
      margin-right: auto;
      border: none;
  }
  .about-td
  {
      width: 100%;
  }
  .about-img
  {
      margin-top: 20px;
      margin-bottom: 20px;
      float: right;
      width: 30%;
      height: 30%;
  }
  /*=============================================================================*/
  /*   About page CSS */
  /*=============================================================================*/   
  .privacy-table
  {
    border-collapse: collapse; 
    width: 80%; 
    margin-left: auto; 
    margin-right: auto;
    border: none;
    font-size: 24px;
    font-weight: bolder;
  }
  .privacy-td
  {
    width: 100%;
  }
  .privacy-h1
  {
    text-align: left;
    font-size: 36px;
    font-weight:bolder;
  }
  .privacy-h
  {
    font-size: 24px;
    text-align: left;
    font-weight: bolder;
    margin-bottom: 0;
  }

  .privacy-p
  {
    font-size: 20px;
    font-weight: normal;
    text-align: left;  
  }
  .privacy-add
  {
    font-size: 20px;
    font-weight: normal;
    text-align: left;
    list-style-type: none;
    margin-top: 0;
  }

  .privacy-ul
  {
    font-size: 20px;
    font-weight: normal;
    text-align: left;
  }
  /* ============================END OF PRIVACY PAGE SETTINGS===========================*/
  /*=================================================================================*/
  /*         MEMBERS GALLERY CSS                                                     */
  /*=================================================================================*/ 
  .gallery-table
  {
  border-collapse: collapse;
  border-spacing: 5px;
  margin: 0px 0px 0px 0px;
  width: 70%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  table-layout: fixed;
  vertical-align: top;
  } 
  .gallery-title
  {
  width: 70%;
  text-align: center;
  vertical-align: top;
  margin-left: auto;
  margin-right: auto;
  font-size: 36px;
  font-weight: bolder;
  }
  gallery-td
  {
  width: 50%;
  text-align: center;
  vertical-align: top;
  }
  .gallery-pics
  {
  width: 50%;
  margin: 0px 0px 0px 0px;
  text-align: center;
  vertical-align: top;
  margin-left: auto;
  margin-right: auto;
  width:423px;
  height:423px;
  }
  .gallery-member
  {
  margin: 0px 0px 0px 0px;
  text-align: center;
  vertical-align: text-top;
  border-collapse: collapse;
  margin-left: auto;
  margin-right: auto;
  }
  .gallery-text
  {
  margin: 0px 0px 0px 0px;
  padding: 3px 3px;
  border: none;
  text-align: left;
  color: black;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-style: normal; 
  font-weight: normal; 
  vertical-align: top;
  }
  .gallery-boldtext
  {
  margin:0px 0px 0px 0px;
  padding: 3px 3px;
  border: none;
  text-align: center;
  color: black;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-style: normal; 
  font-weight: bolder;
  vertical-align: top;
  }
/*====================================================================================*/
/*===========================================================================*/
/*                             UNABLE TO HEAR US CSS*/
/*===========================================================================*/
.uthus-left
{
  text-align: left;
}
.uthus-img
{
  float: left;
  width: 257px;
  height: 257px;
}
.uthus-table
{
  border-collapse: collapse; 
  width: 70%; 
  height: auto; 
  margin-left: auto; 
  margin-right: auto;
}
.uthus-title
{
  text-align: center;
  font-weight: bolder;
}
.uthus-links
{
  font-weight: bolder;
  text-align: left;
}
/*==============================================================================*/
/*==============================================================================================*/
/*                        CSS FOR HOME PAGE*/
/*==============================================================================================*/
.home-title
{
  text-align: center;
  font-weight: bolder;
}
.home-table
{
  border-collapse: collapse;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  height: 10px;
}
.home-td
{
  width: 100%;
}
.home-bodytext
{
  text-align: justify;
  font-size: 24px;
}
.home-slides
{
  width: 100%;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  height: 10px;
}
.home-social
{
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  height: 163px;
  border-spacing: 0; 
  border-collapse: collapse;
}
.home-socicons
{
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
/*=====================================EMD========================================================*/
/*==============================================================================================*/
/*                        CSS FOR HOME PAGE*/
/*==============================================================================================*/
.home-title
{
  text-align: center;
  font-weight: bolder;
}
.home-table
{
  border-collapse: collapse;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  height: 10px;
}
.home-td
{
  width: 100%;
}
.home-bodytext
{
  text-align: justify;
  font-size: 24px;
}
.home-slides
{
  width: 100%;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  height: 10px;
  border-collapse: collapse;
}
.home-social
{
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  height: 163px;
  border-spacing: 0; 
  border-collapse: collapse;
}
.home-social1
{
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}
.home-socicons
{
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-size: 30px;
  font-weight: bolder;
}
.home-social-title
{
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-size: 30px;
  font-weight: bolder;
  background-color: lightgray;
  border-radius: 25px;
}
.home-social-txt
{
  font-size:48px;
  margin-left: auto;
  margin-right: auto;
  font-weight: bolder;
}
.home-listen
{
  height: 213px;
  width: 867px; 
  margin-left: auto;
  margin-right: auto;
}
.home-listen-height1
{
  height: 58px;
}
.home-listen-height2
{
  height: 70px; /* was 92*/
}
.home-listen-title
{
  width: 359px; /*the lines were 265 221 359*/
  text-align: center; 
  height: 58px;
  font-size: 30px;
  font-weight: bolder;
  background-color: lightgray;
  border-radius: 25px;
}
.home-listen-icons
{
  width: 265px; /* 265 221*/
  height: 70px;
  text-align: center;
  vertical-align: middle;
}
.home-thanks
{
  margin-left: auto;
  margin-right: auto;
  width: 70%;
  height: 20px;
}
.home-thanks-line
{
  width: 100%;
  text-align: center;
  vertical-align: middle;
  font-size: 48px;
  font-weight: bolder;
}
.home-allicons
{
  width:120px;
  height:auto;
}
/*=====================================EMD========================================================*/